
Quantification tool - Support #1667

Check whether message is in use or not

11/18/2015 06:16 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 11/18/2015

Priority: Immediate Due date: 11/19/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

Check message:

Application.importExcel.error.badDate  = expiration date invalid or not defined. Please correct and try again.

History

#1 - 11/18/2015 07:27 AM - Oleksii Kurasov

- Due date set to 11/19/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

never used

#2 - 11/21/2015 05:11 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Noted.
